/*
Theme Name: Digicove Child
Theme URI: http://demo.bravisthemes.com/digicove/
Description: A child theme of Digicove
Author: Your Name
Author URI: 
Version: 1.0.0
License: ThemeForest
License URI: https://themeforest.net/licenses
Text Domain: digicove-child
Domain Path: /languages
Template: digicove
Tags: business, corporate, creative agency, digital agency, digital marketing
*/

/* ==========================================================================
   Child Theme Styles
   ========================================================================== */

.pxl-mask-bg-parallax {
  background: linear-gradient(180deg, #00bce0 0%, #008db0 100%);
}
.pxl-slider-item-1 .pxl-slide-item-wrap .image-right .sl-content {
  justify-content: space-between;
}
.pxl-slider-item-1
  .pxl-slide-item-wrap
  .image-right
  .sl-content
  .pxl-slide-bg-right {
  background-size: contain;
}
.pxl-meta-box-carousel1 .btn-readmore {
  background: linear-gradient(90deg, #ed6959 0%, #f2b705 100%);
}
.pxl-meta-box-carousel1 .pxl-item--inner .pxl-item--icon {
  background: linear-gradient(90deg, #ed6959 0%, #f2b705 100%);
  box-shadow: 0px 10px 40px 0px #ff84697a;
}
.elementor-1600
  .elementor-element.elementor-element-ea625f4
  .pxl-video-player1
  .pxl-video--inner {
  width: 629px;
}
.pxl-service-carousel1 .pxl-swiper-dots .pxl-swiper-pagination-bullet {
  background-color: #00bce0;
}
.pxl-swiper-dots .pxl-swiper-pagination-bullet {
  background-color: #00bce0;
  opacity: 20px;
}
.pxl-meta-box-carousel1 .pxl-swiper-slide:nth-child(even) .btn-readmore {
  background: linear-gradient(90deg, #00bce0 0%, #7ccbe9 100%);
}
.pxl-meta-box-carousel1
  .pxl-swiper-slide:nth-child(even)
  .pxl-item--box
  .pxl-item--icon {
  background: linear-gradient(90deg, #00bce0 0%, #7ccbe9 100%);
  box-shadow: 0px 10px 40px 0px #00bce07a;
}
.pxl-meta-box-carousel1 .pxl-item--inner {
  padding: 60px 32px 120px 32px;
}
.elementor-1600
  .elementor-element.elementor-element-cd44e2d
  .pxl-item--inner
  .pxl-item--title {
  line-height: 1.2;
  margin-bottom: 20px;
}
.pxl-meta-box-carousel1 .pxl-item--inner {
  max-height: 530px;
  min-height: 530px;
}

.pxl-service-carousel1
  .pxl-item--inner
  .pxl-item--holder
  .pxl-item--title:after,
.pxl-service-carousel1
  .pxl-item--inner
  .pxl-item--holder
  .pxl-item--description {
  background: linear-gradient(90deg, #f98524 -14.62%, #feb62c 84.05%);
}
.pxl-service-carousel1 .pxl-item--inner .pxl-item--holder .item-readmore:after {
  background: linear-gradient(90deg, #053146 0%, #2b9fbb 100%);
}

@media (max-width: 575px) {
  .pxl-progressbar.layout-4 {
    flex-direction: column;
    align-items: center;
    gap: 30px;
  }
  .pxl-progressbar.layout-4 .progress-box {
    text-align: center;
  }
  #ak-our-skill .elementor-widget-pxl_button {
    text-align: center;
  }
}
/* footer */

#ak-footer-form.elementor-widget-shortcode {
  margin: auto;
  width: 75%;
}

.forminator-ui.forminator-custom-form[data-design=default] input[type="text"],
.forminator-ui.forminator-custom-form[data-design=default] input[type="email"],
.forminator-ui.forminator-custom-form[data-design=default] input[type="url"],
.forminator-ui.forminator-custom-form[data-design=default] input[type="password"],
.forminator-ui.forminator-custom-form[data-design=default] input[type="search"],
.forminator-ui.forminator-custom-form[data-design=default] input[type="tel"],
.forminator-ui.forminator-custom-form[data-design=default] input[type="number"],
.forminator-ui.forminator-custom-form[data-design=default] input[type="range"],
.forminator-ui.forminator-custom-form[data-design=default] input[type="date"],
.forminator-ui.forminator-custom-form[data-design=default] input[type="month"],
.forminator-ui.forminator-custom-form[data-design=default] input[type="week"],
.forminator-ui.forminator-custom-form[data-design=default] input[type="time"],
.forminator-ui.forminator-custom-form[data-design=default] input[type="datetime"],
.forminator-ui.forminator-custom-form[data-design=default] input[type="datetime-local"],
.forminator-ui.forminator-custom-form[data-design=default] input[type="color"],
.forminator-ui.forminator-custom-form[data-design=default] textarea,
.forminator-ui.forminator-custom-form[data-design=default] .forminator-select .select2-selection,
.pxl-select-higthlight {
  color: #636363;
  padding: 15px 22px 15px 30px;
  line-height: 42px;
  font-size: 16px;
  background: #ffffffcc;
  box-shadow: 0px 4px 30px 0px #5964ff1a;
  border:none;
  border-radius: 10px;	
}

.forminator-ui.forminator-custom-form[data-design="basic"]
  .forminator-label
  + .forminator-description {
  display: none;
}
textarea {
  padding-top: 18px;
  padding-bottom: 18px;
  height: 180px;
  margin: 20.4px 0 0;
}
.forminator-ui.forminator-custom-form[data-design=default] button.forminator-button.forminator-button-submit.ak-form-submit-button,button.forminator-button.forminator-button-submit.ak-form-submit-button {
  width: 100%;
  display: block;
  padding: 15px 30px;
  border-radius: 10px;
  background-color: #004466;
  color: #ffffff;
}

@media (max-width: 575px) {
  #ak-footer-form.elementor-widget-shortcode {
    width: 85%;
  }
  .forminator-ui.forminator-custom-form[data-design=default] input[type="text"],
.forminator-ui.forminator-custom-form[data-design=default] input[type="email"],
.forminator-ui.forminator-custom-form[data-design=default] input[type="url"],
.forminator-ui.forminator-custom-form[data-design=default] input[type="password"],
.forminator-ui.forminator-custom-form[data-design=default] input[type="search"],
.forminator-ui.forminator-custom-form[data-design=default] input[type="tel"],
.forminator-ui.forminator-custom-form[data-design=default] input[type="number"],
.forminator-ui.forminator-custom-form[data-design=default] input[type="range"],
.forminator-ui.forminator-custom-form[data-design=default] input[type="date"],
.forminator-ui.forminator-custom-form[data-design=default] input[type="month"],
.forminator-ui.forminator-custom-form[data-design=default] input[type="week"],
.forminator-ui.forminator-custom-form[data-design=default] input[type="time"],
.forminator-ui.forminator-custom-form[data-design=default] input[type="datetime"],
.forminator-ui.forminator-custom-form[data-design=default] input[type="datetime-local"],
.forminator-ui.forminator-custom-form[data-design=default] input[type="color"],
.forminator-ui.forminator-custom-form[data-design=default] textarea,
.forminator-ui.forminator-custom-form[data-design=default] .forminator-select .select2-selection,
.pxl-select-higthlight {
    padding: 10px 22px 10px 20px;
  }
}


/* about us */
.ak-work-progress .pxl-particle .elementor-repeater-item-31266de{
	left:0;
    width:100%
}
.ak-work-progress .pxl-particle .elementor-repeater-item-31266de img{
	width:100%;
}
section#ak-digital-growth {
    width: 90%;
    margin: auto;
    margin-top: 80px;
}
.ak-talk-our-team-btn .pxl-button .btn{
	background:transparent;
}
.ak-about-subtitle .pxl-heading .pxl-item--subtitle span{
	background-image: linear-gradient(90deg, #ED6959 0%, #F2B705 100%) !important;
}

/* contact Us */

#ak-contactpage-form {
    margin: auto;
}

.forminator-ui.forminator-custom-form[data-design=default] select.forminator-select2+.forminator-select .selection span[role=combobox].select2-selection--single{
	border:none;
	color: #636363;
  padding: 15px 22px 15px 30px !important;
  line-height: 42px;
  font-size: 16px;
  background: #ffffffcc;
  box-shadow: 0px 4px 30px 0px #5964ff1a;
}
.forminator-ui.forminator-custom-form[data-design=default] select.forminator-select2+.forminator-select .selection span[role=combobox].select2-selection--single .select2-selection__rendered{
	padding: 0 !important;
}
.select2 .select2-selection--single .select2-selection__arrow{
	right:0;
	transform:none;
}

/* services page */
.pxl-history.default .pxl-history-l1 > .corner-box .wrap-content .title{
	color:#303142;
}
